### Method

# Gimp Channel get_show_masked

#### Declaration [src]

    gboolean
    gimp_channel_get_show_masked (
      GimpChannel* channel
    )

#### Description [src]

Get the composite method of the specified channel.

This procedure returns the specified channel’s composite method. If it is TRUE, then the channel is composited with the image so that masked regions are shown. Otherwise, selected regions are shown.

#### Return value

Type: `gboolean`

The channel composite method.